### Method

# Gimp ColorProfile get_copyright

#### Declaration [src]

    const gchar*
    gimp_color_profile_get_copyright (
      GimpColorProfile* profile
    )

#### Description

No description available.

Available since: | 2.10

#### Return value

Returns: | `const gchar*`
| A string containing `profile`‘s copyright. The returned value belongs to `profile` and must not be modified or freed.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.